Comment 10 for bug 1094360

Installing libgnome2-common fixes the problem for vlc, skype versions that are in default ubuntu 13.04 repos.